# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Localization' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Localization
  pod 'Localize-Swift', '~> 1.7'

  target 'LocalizationTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'LocalizationUITests' do
    inherit! :search_paths
    # Pods for testing
     
  end

end
